[Desktop Entry]
Version=1.0
Name=Drawpile
GenericName=Collaborative Drawing Program
GenericName[fi]=Monen käyttäjän piirto-ohjelma
GenericName[uk]=Програма для спільного малювання
Exec=drawpile %u
MimeType=application/vnd.drawpile.recording;text/vnd.drawpile.recording;application/vnd.drawpile.canvas;image/openraster;image/png;image/jpeg;image/qoi;image/webp;image/vnd.adobe.photoshop;x-scheme-handler/drawpile
Type=Application
Icon=drawpile
StartupNotify=true
Categories=Graphics;
Terminal=false
